<template>

<main>
    <xheader></xheader>
    <div class="uk-container">
        <router-view></router-view>
    </div>
</main>

</template>

<script>
    import xheader from "../components/Header.vue";

    export default {
        components: {
            xheader
        }
    }
</script>
